

package gov.va.med.cds.ars.jaxb;


import org.jetbrains.annotations.Nullable;


/**
 * Custom interface, which simplifies JAXB API.
 */
public interface JaxbHelper 
{
    public <T> String marshal( T instance, @Nullable String schemaLocation ) 
    	throws Exception;

    public <T> T unmarshal( String xml, Class<T> clazz, @Nullable String schemaLocation ) 
    	throws Exception;
}
